LootJS.modifiers((event) => {
  const itemsToRemove = [Item.of('irons_spellbooks:hogskin'), Item.of('minecraft:spawner')];

  console.log(`[LootRemoval] Removing from all loot tables:`);
  itemsToRemove.forEach((item) => {
    console.log(` - Removing loot: ${item}`);
  });

  event.addTableModifier(/.*/).removeLoot(itemsToRemove);
});
